Bug 153789 - HWCERT: Hewlett Packard ProLiant DL320 G2 SCSI (SCSI Model Only) <! Issue Tracker 31090!>
Summary: HWCERT: Hewlett Packard ProLiant DL320 G2 SCSI (SCSI Model Only) <! Issue Tra...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:28 UTC
Additional Data:

Last Touched By: robinson@redhat.com
Cpu Name: X86
Last Touched On: 2004-04-21 15:44:08-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-11-17 22:50:44-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: CD-224E, ATAPI CD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-11-17 22:50:57-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: Adaptec 7892A (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-11-17 22:51:20-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: COMPAQ BD03674555 (36420 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-11-17 22:52:19-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-11-17 22:52:25-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4687
Detail Notes: Compaq ServerWorks CNB20LE-based Motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2002-11-17 22:52:55-05

Detail 7:
Status: Compatible
Hardware Id: 4687
Detail Notes: Intel(R) Pentium(R) 4 Family CPU 2.26GHz or 3.06GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-04-21 15:26:22-04

Detail 8:
Status: Compatible
Hardware Id: 4687
Detail Notes: Broadcom BCM5702<br>
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-04-21 15:42:35-04

Detail 9:
Status: Compatible
Hardware Id: 4687
Detail Notes: 256M-4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-04-21 17:10:55-04



Comment 1 David Lawrence 2005-04-05 23:58:51 UTC
Cleaning up duplicates, moving out of the way.


Note You need to log in before you can comment on or make changes to this bug.